404 Not Found


nginx
#menu { transform: rotate(-0.4deg); } p { animation: slide-in 25s linear infinite; transform-origin: center;} @media (prefers-reduced-motion: reduce) { p { /* lets reduce the motion */ animation: slide-in 120s linear infinite; } } @keyframes slide-in { 0% { transform: rotate(0deg); } 25% { transform: rotate(0.7deg); } 50% { transform: rotate(0deg); } 75% { transform: rotate(-0.7deg); } 100% { transform: rotate(0deg); } }